Index: /nodes/autorun.sh
===================================================================
--- /nodes/autorun.sh	(revision 8344)
+++ /nodes/autorun.sh	(revision 8344)
@@ -0,0 +1,14 @@
+#!/bin/sh
+BASEDIR=`dirname $0`
+
+if [ `id -u` -ne 0 ]; then
+  echo "ROOT Only!" 
+  exit 1
+fi
+
+cd $BASEDIR
+svn up .
+./genesis-to-yaml.pl */wleiden.conf
+./get-network-status.py force
+
+scp -i $BASEDIR/id_rsa /tmp/nodemap_status.yaml rick@dellas.wirelessleiden.nl:/tmp/nodemap_status_`hostname -s`.yaml
